---

#! /zdci/db/releases/20250525102445/lkp-src/jobs/aim7-fs-raid.yaml
suite: aim7
testcase: aim7
category: benchmark
perf-profile:
  delay: 15
disk: 4BRD_12G
md: RAID0
fs: ext4
aim7:
  test: creat-clo
  load: 1000
job_origin: aim7-fs-raid.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-csl-2sp3
tbox_group: lkp-csl-2sp3
job_file: "/lkp/jobs/scheduled/lkp-csl-2sp3/aim7-performance-4BRD_12G-ext4-1000-RAID0-creat-clo-debian-12-x86_64-20240206.cgz-7ac67301e82f-20250601-74465-nbzr74-2.yaml"
id: 2214e5747259b71ebda7db65a03b8e82c649bf8d
queuer_version: "/zday/lkp"

#! /zdci/db/releases/20250525102445/lkp-src/hosts/lkp-csl-2sp3
model: Cascade Lake
nr_node: 2
nr_cpu: 96
memory: 128G
nr_hdd_partitions: 1
nr_ssd_partitions: 2
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD2500BEKT-00PVMT0_WD-WX11A23L4840-part1"
ssd_partitions: "/dev/nvme1n1p1 /dev/nvme0n1p1"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2CW240A3_CVCV204303WP240CGN-part1"
kernel_cmdline_hw: acpi_rsdp=0x68b85014
brand: Intel(R) Xeon(R) Platinum 8260L CPU @ 2.40GHz
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- IGB: "y"
- SATA_AHCI
- BLK_DEV_NVME
ucode: '0x4003605'

#! /zdci/db/releases/20250525102445/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- BLK_DEV_RAM: m
- BLK_DEV: "y"
- BLOCK: "y"
- MD_RAID0
- EXT4_FS
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:

#! /zdci/db/releases/20250525102445/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /zdci/db/releases/20250525102445/lkp-src/include/queue/cyclic
commit: 7ac67301e82f02b77a5c8e7377a1f414ef108b84

#! /zdci/db/releases/20250525102445/lkp-src/include/disk/nr_brd

#! /zdci/db/releases/20250525102445/lkp-src/include/md/raid_level

#! /zdci/db/releases/20250525102445/lkp-src/include/fs/OTHERS
kconfig: x86_64-rhel-9.4
enqueue_time: 2025-06-01 19:41:39.510956105 +08:00
_rt: "/result/aim7/performance-4BRD_12G-ext4-1000-RAID0-creat-clo/lkp-csl-2sp3/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/7ac67301e82f02b77a5c8e7377a1f414ef108b84"
compiler: gcc-12
head_commit: 91b83799208eef8400d10e330b6098997364a656
base_commit: 0ff41df1cb268fc69e703a08a57ee14ae967d0ca
branch: linux-devel/devel-hourly-20250529-044045
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250530-183532"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/aim7/performance-4BRD_12G-ext4-1000-RAID0-creat-clo/lkp-csl-2sp3/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/7ac67301e82f02b77a5c8e7377a1f414ef108b84/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-12/7ac67301e82f02b77a5c8e7377a1f414ef108b84/vmlinuz-6.15.0-rc4-00035-g7ac67301e82f
- branch=linux-devel/devel-hourly-20250529-044045
- job=/lkp/jobs/scheduled/lkp-csl-2sp3/aim7-performance-4BRD_12G-ext4-1000-RAID0-creat-clo-debian-12-x86_64-20240206.cgz-7ac67301e82f-20250601-74465-nbzr74-2.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=7ac67301e82f02b77a5c8e7377a1f414ef108b84
- intremap=posted_msi
- acpi_rsdp=0x68b85014
- max_uptime=2100
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-12/7ac67301e82f02b77a5c8e7377a1f414ef108b84/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20241102.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-11066801dd4b-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/md_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20241102.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/aim7-x86_64-1-1_20240303.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-f3f2b1a4-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250528181042/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-csl-2sp3/aim7-performance-4BRD_12G-ext4-1000-RAID0-creat-clo-debian-12-x86_64-20240206.cgz-7ac67301e82f-20250601-74465-nbzr74-2.cgz"
last_kernel: 5.4.0-0.bpo.2-amd64
repeat_to: 3

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-12/7ac67301e82f02b77a5c8e7377a1f414ef108b84/vmlinuz-6.15.0-rc4-00035-g7ac67301e82f"
result_root: "/result/aim7/performance-4BRD_12G-ext4-1000-RAID0-creat-clo/lkp-csl-2sp3/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/7ac67301e82f02b77a5c8e7377a1f414ef108b84/0"
user: lkp

#! /zdci/db/releases/20250531085731/lkp-src/include/site/shz
dequeue_time: 2025-06-01 19:46:22.376629249 +08:00
job_state: finished
loadavg: 495.44 761.72 469.74 1/919 22273
start_time: '1748778520'
end_time: '1748779167'
version: "/lkp/lkp/.src-20250530-183532:7f55fe6ebbd5:9b2abff95688"
